Subject: RE: cron doesn't run (was: Re: login and ssh: can't authenticate)
From: "ASH, JAMES (SBCSI)" <[email-masked]>
To: [email-masked]
Date: Tue, 11 Dec 2001 09:02:58 -0600

I and several others have posted this same questions many times. AFAIK, no
one has a solution yet. We are all eager to find one.
Thanks.

-----Original Message-----
From: Corinna Vinschen [mailto:[email-masked]]
Sent: Tuesday, December 11, 2001 2:24 AM
To: Cygwin List
Cc: Ryan T. Sammartino
Subject: Re: cron doesn't run (was: Re: login and ssh: can't
authenticate)

On Mon, Dec 10, 2001 at 02:35:28PM -0800, Ryan T. Sammartino wrote:
> On Mon, Dec 10, 2001 at 01:37:59PM -0800, Ryan T. Sammartino wrote:
> > Any help would be greatly appreciated.
> 
> Here's a little more info from the Event Viewer.
> 
> cron says:
> 
> The description for Event ID ( 0 ) in Source ( /USR/SBIN/CRON ) cannot
> be found. The local computer may not have the necessary registry
> information or message DLL files to display messages from a remote
> computer. The following information is part of the event: /USR/SBIN/CRON
> : Win32 Process Id = 0x288 : Cygwin Process Id = 0x288 : (ryans) CMD
> (/usr/bin/echo Cron works!).
> 
> 
> and then it says:
> 
> The description for Event ID ( 0 ) in Source ( /USR/SBIN/CRON ) cannot
> be found. The local computer may not have the necessary registry
> information or message DLL files to display messages from a remote
> computer. The following information is part of the event: /USR/SBIN/CRON
> : Win32 Process Id = 0x288 : Cygwin Process Id = 0x288 : (CRON) error
> (can't switch user context).
> 
> 
> How do I fix this "can't switch user context" error?

Dunno.  Try the various hints on this mailing list.  Is CYGWIN=ntsec?
Is your /etc/group ok?

Corinna

-- 
Corinna Vinschen                  Please, send mails regarding Cygwin to
Cygwin Developer                                mailto:[email-masked]
Red Hat, Inc.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/